IDLED(8)

 *

NAME
idled - provide near real-time updates for IMAP IDLE

SYNOPSIS
idled [ -C config-file ]

DESCRIPTION
Idled is a long lived datagram daemon which receives notifications of mailbox changes and signals the appropriate imapd to report the changes to the client. Idled is usually started from master.

Idled reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C. The idlesocket option is used to specify the Unix domain socket to listen on for notifications.

OPTIONS

-C config-file
    Read configuration options from config-file.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5), cyrus-master(8)